@import url(https://fonts.googleapis.com/css?family=Comfortaa:400,300,700);


a:link {
	color: #F7982C;
	text-decoration: underline;
}
a:visited {
	color: #F7982C;
	text-decoration: underline;
}
a:hover {
	color: #000000;
}

body  {
	margin: 0 auto;
	background-color: #FFFFFF;
	background-image: url(images/bg.jpg);
	background-repeat: no-repeat;
	background-position: 50% 0px;
}
#container  {
	width: 780px; /* this overrides the text-align: center on the body element. */
	background-color: #FFFFFF;
	margin-top: 25px;
	margin-right: auto;
	margin-left: auto;
	border-top: 1px solid #4D4D4F;
	border-right: 1px solid #4D4D4F;
	border-left: 1px solid #4D4D4F;
	text-align: center;
} 
#header  {
	background: #FFFFFF;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	height: 140px;
	width: 780px;
} 
#mainContent  {
	margin: 10px 50px 0 50px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	width: 680px; /*changed by Matt */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: left;
	line-height: 20px;
	color: #4C4D4F;
	background-image: url(images/main-bg.png);
	background-repeat: no-repeat;
	background-position: right top;
} 
.mainContent-right   {
	width: 350px; /*changed by Matt */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: left;
	line-height: 20px;
	color: #4C4D4F;
	background-image: url(images/main-bg.png);
	background-repeat: no-repeat;
	background-position: right top;
	float: right;
	margin-top: 10px;
	margin-right: 25px;
	margin-bottom: 0;
} 
.mainContent-left   {
	width: 350px; /*changed by Matt */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: left;
	line-height: 20px;
	color: #4C4D4F;
	background-image: url(images/main-bg.png);
	background-repeat: no-repeat;
	background-position: right top;
	float: left;
	margin-top: 10px;
	margin-bottom: 0;
	margin-left: 25px;
} 



#footer {
	height: 20px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	color: #666;
	line-height: 25px;
	text-align: right;
	background-image: url(images/footer.jpg);
	width: 730px;
	border-right: 1px solid #4D4D4F;
	border-bottom: 1px solid #4D4D4F;
	border-left: 1px solid #4D4D4F;
	margin-right: auto;
	margin-left: auto;
	padding: 20px 25px;
	margin-bottom: 25px;
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
#nav {
	height: 40px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #F7982C;
	border-bottom-color: #F7982C;
	background-image: url(images/bg.jpg);
}
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: lighter;
	font-style: italic;
	font-size: 32px;
	color: #F7982A;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	line-height: 32px;
}

#nav a{
	height: 40px;
	display: block;
	float: left;
	line-height: 40px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #4C4D4F;
	text-decoration: none;
	padding-right: 15px;
	padding-left: 15px;
}
#nav a:hover {
	color: #FFF;
	background-color: #F99728;
	background-image: url(images/nav-div2.png);
	background-repeat: no-repeat;
	background-position: right;
}
.nav-div {
	background-image: url(images/nav-div.png);
	background-repeat: no-repeat;
	background-position: right;
}
* {
	margin: 0px;
}

.main-titles   {
	font-family: 'Comfortaa', cursive;
	font-size: 23px;
	color: #F7982C;
	line-height: 27px;
	font-style: italic;
} 
